/*Controllers*/
.cb.plain {
	position: absolute !important;
	opacity: 0.3;
}
.cb.plain:hover {
	opacity: 1;
}
.cb.plain .cb-link .button {
	padding: 6px 12px !important;
}

/***Main CSS***/
body {
	background-color:#FFF;
}
.body {
	padding: 80px 0;
}
.body,
h1, .h1, h2, .h2, h3, .h3 {
    font-family: ingra-2, sans-serif;
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
}
h1, .h1 {
	color: #1F5385;
	font-size: 36px;
	font-weight: 300;
}
h2, .h2{
    font-weight: 500;
}
h3, .h3 {
	font-weight: 200;
	color: #00ACDD;
    font-size: 22px;
}
p {
	color: #6D6E70;
	font-family: proxima-nova, sans-serif;
}
.button {
	background: none;
	border-radius: 0;
	border: 2px solid #aaa;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #aaa;
}
.button:hover {
	background: #888;
	border: 2px solid #888;
	color: #fff;
}

/* Top Row 
.row-container > .pb-section.section-pad-1.top-row-header {
    padding-top: 80px;
}
.row-container > .pb-section.section-pad-1.top-row-header .pb-block-content * {
    margin: 0;
}
.row-container > .pb-section.section-pad-1.top-row-header.trh-fw {
    padding-top: 160px;
} */


/*Header*/
.navigation {
	border: none;
	border-bottom: 1px solid #aaa;
}
.logo {
	display: inline-block;
	height: 150px;
	max-width: 300px;
	background-position: center;
}
.header {
	padding: 30px 0;
}
.header .logo-wrap {
	text-align: center;
}
.header .head-cart-data .fa {
	color:#90469b;
}
.header .col-slogan {
	text-align: right;
}
.header-title {
	padding: 40px 0;
	background-color: #EEE;
}
.header-title h1 {
	margin: 0;
}
.copyright {
	background-color:#9e46ab;
	color: #FFF;
	border-bottom: none;
}

/*Menu*/
ul.menu ul {
	top:43px;
	left: 0;
	width: 100%;
}
ul.menu ul li {
	text-align: center;
	border-color:#ccc;
	background-color: #ddd;
	width: 100%;
}
ul.menu ul li a {
	color: #999;
	font-size: 12px;
	font-weight: 100px;
	letter-spacing: 0.5px;
}
ul.menu ul li:hover,
ul.menu ul li:hover a {
	background-color: #fff !important;
}

ul.menu .menulink {
	padding: 10px 15px 9px;
	font-size: 14px;
	letter-spacing: 3px;
	border-color:#7c2789;
}
ul.menu .mobile-nav + li {
	border-left:1px solid #7c2789;
}
ul.menu .menulink:hover {
	background-color:transparent;
}

/*Banner*/
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#fff;
	font-weight:700;
	font-size:50px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0 0 10px;
}
.banner h2,
.banner .h2 {
	font-weight: 100;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.banner .bt .button {
	background-color:rgba(0,0,0,0);
	font-size:18px;
	padding:10px 20px;
	border:2px solid #eee;
	text-decoration:none;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
}
.banner .bt .button .fa {
	position: relative;
	top:-2px;
}
.banner .bt .button:hover {
	border:2px solid #FFF;
	background-color:#fff;
	color:#333;
}

.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.3);
	text-shadow: none;
}
.banner .slider-wrapper {
    box-shadow: none;
}

.sssnext, .sssprev {
    width: 50px !important;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background-image: url('/web/template/default/assets/sss/images/brr.png') !important;
    z-index: 1000;
	transition: all 0.2s ease-out 0s;
}
.sssprev {
    left: 3%;
    background-position: 0 50% !important;
}
.sssnext {
    right: 3%;
    background-position: -50px 50% !important;
}
.sssprev:hover {
    left: 2.7%;
}
.sssnext:hover {
    right: 2.7%;
}
.sssprev:active {
    left: 2%;
}
.sssnext:active {
    right: 2%;
}

/*Elements*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#068ed0;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#068ed0;
}

/*Index Assets*/
.homebox  {
	
}
.homebox .col {
	padding: 10px;
}
.homebox .col img {
	vertical-align: top;
	width: 100%;
}
.homebox .col .hb-text {
	padding: 35px 40px;
	background: linear-gradient(to top, #fff, #f3f3f3);
}
.homebox .col .hb-text h3 {
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 600;
}
.homebox .col .hb-text p {
	text-align: justify;
	font-size: 12px;
	line-height: 24px;
	color: #888;
}
.homebox .col .hb-text p a.button {
	padding: 5px 15px;
	border-radius: 0;
	border-color: #bbb;
}

/* Global Footer */
.global-contact {
	background-color: #EEE;
	padding: 5px;
	font-size: 14px;
}
.global-contact .item {
	overflow: hidden;
}
.global-contact .item li {
	list-style: none;
	float: left;
	margin-right: 10px;
	color: #999;
}
.global-contact .item li a {
	color: #999;
}

/* Footer */
.footer {
	background-color:#90469b;
	background: url(images/bg-foot-glass-right.png) bottom right, url(images/bg-foot-glass-left.png) bottom left #90469b;
	background-repeat: no-repeat;
	background-size: contain;
	color: #FFF;
	padding:60px 0 70px;
	border-top: 1px solid #9e46ab;
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 300;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF !important;
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4 {
	font-size: 24px;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #888;
}
.footer .break {
	width: 80px;
	height: 2px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: #999;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
	padding-right:20px;
}
.footer .foot-menu > li a {
	padding: 8px 0;
	border: none;
	font-weight: 400;
	letter-spacing: 1px;
	border-color:#0d63a1;
	font-size: 14px;
	color: #888;
}
.footer .foot-menu > li a:hover {
	border: none !important;
	color: #FFF;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #90469b;
}
.footer .foot-product-wrap a {
	color: #068ed0;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}
.copyright a {
	color: #FFF;
}

.hr-mini {
	background-color:#90469b;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/*Section*/
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#006cb9;
}
.section-variant2 {
	background-color:#DDD;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-contact-form {
	background-color: #068ed0;
	background-image: url(images/bg-contact.jpg);
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.payment-summary {
	border: none;
	background-color: #652D90;
}
.payment-summary .button {
	border: none;
	background-color: #068ed0;
	color: #FFF;
}
.payment-summary .button:hover {
	background-color: #FFF;
	color: #652D90;
}

/*Element Overrides*/
.zulu-global.global-danger {
	display: none;
}
.product-image-container {
	box-shadow: none;	
}
/*.header { TRANSPARENT HEADER
	padding: 25px 0px 0px;
	background-color: transparent;
	position: absolute;
	width: 100%;
	z-index: 20;
}
.header::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to top, rgba(0,92,160,0.00), rgba(1,160,198,0.70));
	mix-blend-mode: multiply;
	z-index: -10;
}*/
.header {
	padding: 15px 0px;
	background-color: transparent;
	position: relative;
	width: 100%;
	z-index: 20;
}
.header::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to top, rgba(0,92,160,1), rgba(1,160,198,0.70));
	mix-blend-mode: multiply;
	z-index: -10;
}
.header .contact-details {
	text-align: right;
	color: #A3EDFF;
	position: relative;
}
.header .contact-details a {
	text-decoration: none;
	color: #A3EDFF;
}
.header .contact-details a:hover {
	color: #FFF;
}
.header .contact-details span:last-of-type {
	margin-left: 20px;
}
.header input {
	background-color: #00CFFF;
    border-radius: 10px;
	border: 0px;
	padding: 12px 15px;
    padding-right: 40px;
	color: #FFF;
	width: 250px;
    font-weight: 500;
}
.header input:placeholder {
	color: #FFF;
}
.header input:hover,
.header input:focus {
    background-color: #fff;
	outline: 0px!important;
	box-shadow: unset!important;
}
.header form {
	position: relative;
}
.header form label i {
	position: absolute;
	top: 50%;
	right: 15px;
    transition: all 0.3s;
	transform: translateY(-50%);
	color: #FFF;
}
.header form:hover label i,
.header form:focus label i {
    color: #4BBAD6;
}
.frame {
	width: 1400px;
}
.navigation {
	display: table;
	margin-left: auto;
	background-color: transparent;
	border: 0px;
}
ul.menu .menulink {
    font-family: ingra-2, sans-serif;
	text-transform: capitalize!important;
	letter-spacing: 0px;
	font-size: 16px;
	font-weight: 300;
	background-color: transparent;
    border: 2px solid;
    border-radius: 10px;
    border-color: transparent;
}
ul.menu .menulink:hover {
    border-color: #fff;
}
ul.menu .mobile-nav + li {
	border: 0px;
}
.logo {
    transform: scale(1.1) translateY(-2px);
	min-width: 130px;
	height: 80px;
}
.banner .slide .slide-inner {
	background-color: unset;
}
.banner {
	position: relative;
}
.banner::before {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	bottom: 0;
	height: 275px;
	background-image: url(images/banner-wave.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 10;
	transform: translateY(30px);
	pointer-events: none;
}
.banner .slide .slide-inner .slide-cell {
	vertical-align: bottom;
}
.banner h1 {
	font-weight: 200;
	text-transform: capitalize;
	margin-bottom: 30px;
}
.banner p {
    font-family: ingra-2, sans-serif;
	font-weight: 200;
	font-size: 18px;
	width: 66%;
	margin-bottom: 30px;
}
.banner .slide-inner * {
	text-align: left;
}
.button {
	border-radius: 0px;
	background-color: #00ACDD;
	color: #FFF;
	border: 0px;
    font-family: neusa-next-std, sans-serif;
	padding: 15px 30px;
	font-weight: 600;
	font-size: 18px;
}
.button:hover {
	border: 0px;
}
input[type="submit"], button{
    font-family: neusa-next-std, sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
}
button.bt-grey, .button.bt-grey{
    border: none;
}
button.bt-green:hover, .button.bt-green:hover, button.bt-white:hover, .button.bt-white:hover, button.bt-grey:hover, .button.bt-grey:hover, .button:hover{
    background-color: #00ACDD;
}
.button.btn-variant-1 {
	background-color: #FFF;
	color: #0076B7;
}
.button.btn-variant-2 {
	background-color: #0076B7;
}
.button.btn-variant-3 {
	background-color: #1F5385;
}
.banner .btn-wrap .button:first-child {
	margin-right: 10px;
}
.ssslide img {
	margin-bottom: -15px!important;
}
.service-box {
	background-color: #1F5385;
	position: relative;
	z-index: 5;
	margin-bottom: 10px;
	padding: 5px;
}
.service-box.blue-2 {
	background-color: #235E8E;
}
.service-box.blue-3 {
	background-color: #3170A3;
}
.service-box.blue-4 {
	background-color: #327BB7;
}
.service-box.blue-5 {
	background-color: #4189C4;
}
.service-box::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: -1;
	mix-blend-mode: screen;
}
.service-box.bg-var-1::before {
	background-position: top right;
	background-image: url(images/service-box-var1.png);
}
.service-box.bg-var-2::before {
	background-position: top right;
	background-image: url(images/service-box-var2.png);
}
.service-box.bg-var-3::before {
	background-position: top left;
	background-image: url(images/service-box-var3.png);
}
.service-box.bg-var-4::before {
	background-position: bottom left;
	background-image: url(images/service-box-var4.png);
}
.service-box h3 {
	margin: 0px;
	text-transform: uppercase;
	color: #FFF;
	font-family: proxima-nova, sans-serif;
	font-weight: 500;
    line-height: 28px;
    font-size: 21px;
}
.service-box .col:first-child {
	width: 25%;
}
.intro-section .col-sm-4 {
	padding-left: 5px;
	padding-right: 5px;
}
.intro-section .col-sm-4:first-child,
.intro-section .col-sm-4:nth-child(2) {
	width: 30%!important;
}
.intro-section .col-sm-4:last-child {
	padding-left: 70px;
}
.intro-section h1 {
	margin-bottom: 0px;
}
.intro-section p {
	margin-bottom: 30px;
}
.intro-section {
	position: relative;
	padding: 120px 0px!important;
}
.intro-section::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0; 
	right: 0;
	bottom: -30px;
	background-image: url(images/bg-wave.png);
	background-size: contain;
	background-position: bottom center;
	background-repeat: no-repeat;
}
.service-box-2 {
	position: relative;
}
.service-box-2 img {
	width: 100%!important;
}
.service-box-2 h3 {
	position: absolute;
	bottom: 0px;
	color: #FFF;
	margin: 0px;
	width: 100%;
	text-align: center;
	background: linear-gradient(to top, #00ACDD, transparent);
	padding: 20px 0px;
	font-size: 32px;
}
.water-section {
	padding: 250px 0px 70px!important;
}
.section-variant-1 {
	background: linear-gradient(to right, #EBEBEB, #FFF);
}
.delivery-section .h1 {
	color: #00ACDD;
}
.delivery-section p {
	color: #000;
	margin-bottom: 30px;
}
.delivery-section .deliver-box img {
	width: 100%;
}
.delivery-section .deliver-box figure:last-of-type img {
/*	width: 200px;
*/	width: 250px;
    padding: 2px;
	background-color: #FFF;
/*	border-radius: 5px;
	margin-top: -70px;
*/  position: absolute;
    border-radius: 0 100% 0 0;
    bottom: 7px;
}
.delivery-section .deliver-box {
	position: relative;
}
.delivery-section .deliver-box span {
	position: absolute;
	right: 0;
	top: 0;
	background-color: #0076B7;
	color: #FFF;
	font-size: 50px;
	width: 100px;
	height: 95px;
	border-radius: 0 0 0 100%;
}
.delivery-section .deliver-box span::before {
	position: absolute;
	top: 40%;
	left: 60%;
	transform: translate(-50%, -50%);
}
.delivery-section .col-sm-6:last-child {
	padding-left: 120px;
}
.dud-box {
	background: linear-gradient(to bottom, #4189C4 0%, rgba(65,137,196,0.00) 50%, transparent);
	opacity: 0.5;
	padding: 30px;
}
.footer {
	background-color: #0076B7;
	border-top: 5px solid #00ACDD;
	background-image: url(images/bg-footer.png);
	background-blend-mode: multiply;
	background-size: cover;
	background-position: left;
	background-repeat: no-repeat;
	position: relative;
	padding: 120px 0px 80px;
}
.footer .logo {
	background-image: url(/template/user/lafusidlbfjkds/images/logo.png);
	background-position: right;
	max-width: unset;
}
.footer .h4 {
	color: #FFF;
	font-weight: 200;
	letter-spacing: 0px;
	text-transform: capitalize;
	font-size: 36px;
	margin-bottom: 20px;
}
.footer .foot-menu > li a {
    font-family: ingra-2, sans-serif;
	font-weight: 200;
	color: #FFF;
	font-size: 16px;
}
.footer .foot-menu > li a:hover {
	margin-left: 10px;
	margin-right: -10px;
}
.copyright {
	background-color: transparent;
}
.copyright a,
.copyright p {
	text-align: right;
}
.footer-quality-wrap {
	display: table;
	margin: 0 auto;
	background-color: #00ACDD;
	padding: 6px;
	border-radius: 20px;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, -50%);
    box-shadow: 0px 0px 5px 0px rgba(0,172,221,0.45);
}
.footer-quality-wrap.section {
	position: absolute;
    padding: 6px !important;
    z-index: 1000;
    left: 50%;
    margin-right: -50%;
}
.footer-quality-wrap.section .quality {
    width: auto;
}
.footer-quality-wrap.section .quality p{
    color: #fff;
}

.footer-quality-wrap .quality {
	font-family: "Quicksand", "sans-serif";
	border: 3px solid #FFF;
	border-radius: 15px;
}
.footer-quality-wrap .quality span {
	background-color: #FFF;
	height: 50px;
	width: 50px;
	color: #00ACDD;
	position: relative;
	display: block;
	border-radius: 5px 0 0 5px;
	font-size: 32px;
}
.footer-quality-wrap .quality span::before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.footer-quality-wrap .quality p {
	margin: 0px;
	padding: 0px 20px;
    font-size: 22px;
}
/* HEIGHTS */
.height{
    position: relative;
}
.height.one-half{
    height: 25vh;
}
/* SECTIONS */
.section-title{
    background: linear-gradient(to bottom, rgba(0,58,113,0.5) ,rgba(0,92,160,0.5), rgba(255,255,255,0.5));
    padding: 200px 0 30px !important;
    position: relative;
}
.section-title .frame{
    padding: 0 !important;
}
.section-title h1{
    font-size: 55px;
    font-weight: 900;
    margin-bottom: 20px !important;
}
.section-title::after{
    position: absolute;
    content: '';
    width: 100%;
    height: 110px;
    background-image: url("images/backgrounds/banner-curve-3.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    z-index: 2;
    bottom: -30%;
}

/*CUSTOM CSS*/
.margin-top-50{
    margin-top: 50px;
}
.text-white{
    color: #fff;
}
.pb-block-type-image.mask{
    background-color: transparent;
    display: block;
    margin: 0 auto;    
}
.pb-block-type-image.mask{
    width: 100%;
}
.mask.small img{
  display: block;
  width: 100%;
  height: 100%;
  -webkit-mask-image: url("images/mask-logo-small.png");
  mask-image: url("images/mask-logo-small.png");
  -webkit-mask-position: center center;
  mask-position: center center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  /*-webkit-mask-size: contain;*/
}
img.low-opacity{
    filter: opacity(0.8);
}
.img-caption > :last-child{
    margin-bottom: 0;
}
.img-caption.fancy-blue{
    background-color: #1F5385;
    padding: 15px 10px;
    border-radius: 10px;
}
img.xx-small-img{
    max-width: 150px;
}
img.x-small-img{
    max-width: 250px;
}
img.small-img{
    max-width: 350px;
}
.box.contact {
    border: 2px double #eee;
}
.box.contact .h3{
    font-weight: 300;
}
.box.contact hr{
    margin: 15px auto;
	border: 1px solid #EEE;
}
.price-box{
    float: left;
    margin: 0 0 20px;
    padding-right: 20px;    
}
.form-block.attribute-select label,
.form-block.attribute-select input{
    display: table-cell;
    width: 50%;
}
input[type="submit"]:hover, input[type="submit"].bt-grey:hover, button.bt-grey:hover, button:hover{
    background-color: #00ACDD;
}
/*Product Override*/
.product-break {
    height: 120px;
}
.pro-page h1 {
    font-size: 50px;
    font-weight: 900;
}

.pro-content.coltable > .col:first-child {
    padding: 10px 0;
}
.pro-content.coltable > .col:last-child {
    padding: 10px 0;
    padding-left: 40px;
}
.pro-content .product-image-container,
.pro-content .product-image-container .main-link {
    padding: 0;
}
.pro-content .product-image-container .main-link img {
    border-radius: 10px;
    vertical-align: top;
    border: 2px solid #eee;
}
.pro-content .product-image-container .main-link img:hover {
    opacity: 0.7;
}

.pro-content .attribute-select {
    overflow: visible;
    margin-bottom: 25px;
    border: none;
    padding: 20px;
    position: relative;
    border-radius: 0 10px 10px 10px;
    background: linear-gradient(120deg, #005CA0, #4BBAD6);
}
.pro-content .attribute-select::before {
    position: absolute;
    content: "";
    left: -20px;
    top: 0;
    border: 10px solid transparent;
    border-top-color: #005CA0;
    border-right-color: #005CA0;
}
.pro-content .attribute-select::after {
    clear: both;
    content: "";
    display: table;
}
.pro-content .attribute-select .field {
	margin: 0;
	padding: 0;
	padding-right: 5px;
}
.pro-content .attribute-select .price-box {
    float: none;
    display: inline-block;
    width: 50%;
    margin: 0 0 20px;
}
.pro-content .price-box .attribute-label {
    color: #fff;
}

.pro-content #form-add-cart {
    display: inline-block;
    vertical-align: middle;
    width: 66.666%;
}
.pro-content form .field {
    float: left;
    width: auto;
    vertical-align: middle;
    display: inline-block;
}
.pro-content form .field .quantity {
    float: none;
    display: table;
    background-color: #fff;
    border-radius: 5px;
    padding: 5px;
}
.pro-content form .field .quantity label {
    text-align: center;
    font-size: 14px;
    width: 100px;
    padding-right: 5px;
    vertical-align: middle;
}
.pro-content form .field .quantity label i {
    vertical-align: middle;
    margin-right: 5px;
    font-size: 25px;
}
.pro-content form .field .quantity input {
    border-radius: 3px;
    border: 1px solid #ddd;
    background-color: #eee;
    width: 100px;
    padding: 5px;
    font-weight: 600;
    font-size: 20px;
    color: #068ed0;
}
.pro-content form .field button {
    border-radius: 5px;
    transition: all 0.2s;
    background-color: #00CFFF;
    padding: 12px 20px;
    font-weight: 500;
}
.pro-content form .field button:hover {
    background-color: #08426E;
}


.pro-content ul:not([class]) {
    list-style: none;
    margin-bottom: 15px;
}
.pro-content ul:not([class]) li {
    position: relative;
    color: #08426E;
    padding: 2px 0;
    margin-left: 23px;
}
.pro-content ul:not([class]) li::before {
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    content: "\f138";
    left: -23px;
    top: 2px;   
}

.product-description strong {
    color: #068ed0;
}
.box {
	border: 0px;
}
.pro-main .category-box li {
	width: 25%;
}
.contact-details .button {
	font-size: 12px;
	padding: 8px 10px;
	background-color: #1A3F5A;
	color: #FFF!important;
	border-radius: 5px;
	background: repeating-linear-gradient(60deg, #1A3F5A, #006EAF, #00CFFF, #1A3F5A);
     background-size: 800px 10px;
     background-position: left 0px center;
     background-clip: border-box;
     animation: bg-gradient 8s linear infinite;
	transition: all 0.2s ease-in-out 0s;
	border: 2px solid transparent;
}
.contact-details .button:hover {
	transform: scale(1.1);
	border: 2px solid #FFF;
}
.contact-details .button span {
	margin-left: 0px!important;
}

@keyframes bg-gradient {
    0% {background-position: left 0px center;}
    100% {background-position: left 800px center;}
}

ul.browse-category-breadcrumb {
	list-style: none;
	padding: 0;
	margin-bottom: 8px;
}
ul.browse-category-breadcrumb > li {
	display: inline-block;
    color: #71BDE4;
}
ul.browse-category-breadcrumb > li > a {
	color: #00ACDD;
}
ul.browse-category-breadcrumb > li:not(:first-child) {
	margin-left: 10px;
}
ul.browse-category-breadcrumb > li:not(:first-child):before {
	content: "\f054";
	font-family: "Font Awesome 5 Pro";
	display: inline-block;
	margin-right: 6px;
	width: 10px;
	color: #71BDE4;
    font-size: 12px;
}
ul.browse-category-breadcrumb > li:first-child {
	margin: 0;
    padding: 0;
}

.pb-block-id-198 .form-block {
	margin: 0;
	padding: 0;
	border: none;
}
.pb-block-id-198 .form-block .field {
	margin: 0;
	padding: 5px 0;
}
.payment-logos {
	text-align: right;
	margin-top: 20px;
}
.payment-logos img {
	border-radius: 5px;
	width: 80px;
}
.pro-content .price-box .attribute-label {
	color: #FFF;
}
.pro-content .attribute-select {
	display: flex;
	align-items: center;
}
.price-box {
    background: linear-gradient(to right, #00CFFF, #00A8FF);
    padding: 10px 20px 10px 20px;
    border-radius: 10px;
	display: inline-flex!important;
	width: unset!important;
	margin: 0px 5px 0px 0px!important;
	text-align: center;
}
.price-box .attribute-label .price-highlight {
	display: table;
	margin-bottom: 5px;
}
.contact-details .button.alt {
	background: #19415D;
	margin-right: 5px;
}
.navigation.mobile{
    display: none;
}
.form.mobile{
    display: none;
}
.search-box .form-block .field button{
    float: right;
}
.search-box .form-block .field input{
    padding: 8px 12px;
}
.cart-row .cart-controls .field .button{
    padding: 10px;
}

/* Ecommerce Styling */
.zulu-basket .cart-row {
	margin-bottom: 10px;
}
.cart-row {
	border-radius: 5px;
	border: 1px solid #DDD;
	background-color: #fbfbfb;
}
.cart-row > .coltable > .col.col-image img {
	border-radius: 5px 0px 0px 5px;
}
.cart-row .cart-controls {
	display: inline-flex;
	align-items: center;
	border: 1px solid #DDD;
	border-bottom: 0px;
	border-radius: 5px 5px 0px 0px;
}
.cart-row > .coltable > .col.col-info {
	vertical-align: bottom;
}
.cart-row > .coltable > .col.col-image {
	width: 20%;
}
.cart-row .cart-controls .field.field-qty input {
	border-radius: 3px;
}
.cart-row .cart-controls .field .button {
	background-color: #00ACDD;
	color: #FFF;
	border-radius: 5px;
	padding: 10px 20px;
	font-size: 14px;
}
.cart-row .cart-controls .field.field-remove .button {
	background-color: #CC0003;
}
.cart-row .cart-controls .field .button:hover {
	filter: brightness(1.25) contrast(0.8) saturate(1.05);
	transform: scale(1.05);
}
.zulu-basket .cart-row .title a {
	margin-bottom: 50px;
}
.cart-row .title a {
	text-decoration: none;
	display: flex;
	color: #19415D;
}
.cart-row > .coltable > .col.col-price .price_ex, .cart-row > .coltable > .col.col-price .price {
	font-size: 24px;
}
.alert.alert-success {
	background-color: #d2e8ad;
	color: #74a237;
	border: 1px solid #92c74a!important;
	font-weight: 300;
}
.alert.alert-danger,
#note_box.red, .notification.red {
	background-color: #ffaeae;
	color: #c73939;
	border: 1px solid #d47263!important;
}
.zulu-basket .alert.alert-success,
.zulu-basket .alert.alert-danger {
	margin-bottom: 15px;
	border-radius: 5px!important;
}
#note_box.red, .notification.red {
	border-radius: 5px;
}
button.bt-grey, .button.bt-grey {
	background-color: #00ACDD;
	color: #FFF;
	padding: 10px 20px;
	border-radius: 5px;
}
button.bt-grey {
	background-color: #19415D;
}
.zulu-basket h2 {
	font-size: 24px;
	font-weight: 300;
	color: #00ACDD;
}
.form_subcaption {
	background-color: #FBFBFB;
	color: #19415D;
	border-radius: 5px 5px 0px 0px;
	border: 1px solid #DDD;
	border-bottom: 0px;
}
.form-block h4 {
	color: #00ACDD;
}
.cart-wrap .form-block,
#checkout .form-block,
.zulu-checkout_summary .form-block,
.form_table {
	border: 1px solid #DDD;
	padding: 15px;
}
.form_table {
	border-radius: 5px;
	background-color: #FBFBFB;
}
.form_table .field {
	margin-bottom: 10px;
}
.cart-wrap .form-block .field label,
#checkout .form-block .field label,
.zulu-checkout_summary .form-block .field label,
.form_table label {
	font-size: 14px;
	margin-bottom: 5px;
}
.form_table label {
	color: #19415D;
	margin-bottom: 10px;
	display: flex;
}
.cart-wrap .form-block .field input,
#checkout .form-block .field input,
.zulu-checkout_summary .form-block .field input,
.form_table input {
	border-radius: 5px;
	padding: 10px 15px;
}
.form-block .field select {
	height: 40px;
}
.form-block .field textarea {
	border-radius: 5px;
	padding: 10px 15px;
}
.cart-wrap button.button,
.zulu-checkout_index button,
.zulu-checkout_payment button,
#payment button,
.form_table .button {
	margin-top: 15px;
	border-radius: 5px;
	color: #FFF;
}
.form_table .button,
#payment button {
	margin-top: 0px;
}
.zulu-checkout_index button,
.zulu-checkout_payment button,
#payment button,
.form_table input[type="submit"] {
	background-color: #00ACDD;
	padding: 15px 20px;
}
.form_table input[type="submit"],
.form_table .button {
	font-size: 14px;
}
.form_table hr,
.zulu-member hr,
.zulu-order hr {
	border-bottom: 1px solid #DDD;
}
.zulu-checkout_index button:hover,
.zulu-checkout_payment button:hover,
#payment button:hover,
.form_table .button:hover,
.form_table input[type="submit"]:hover,
.zulu-member .button:hover,
.form_table button:hover {
	background-color: #19415D;
}
.cart-wrap button.button:hover {
	filter: brightness(1.25) contrast(0.8) saturate(1.05);
}
.payment-summary {
	position: fixed;
	bottom: 0px;
	z-index: 100;
	margin: 0px;
	width: 1400px;
	background-color: #19415D;
	border: 1px solid #FFF;
	border-bottom: 0px;
	border-radius: 5px 5px 0px 0px;
}
.zulu-checkout_summary .payment-summary {
	width: 1050px;
}
.payment-summary .button,
.zulu-member .button,
.form_table button {
	border-radius: 5px;
	font-size: 14px;
	background-color: #00ACDD;
}
.form_table button {
	padding: 15px 20px;
	margin-left: 10px;
}
.payment-summary .button:hover {
	color: #00ACDD;
}
.payment-summary .col-opt {
	display: flex;
	align-items: center;
}
.payment-summary p.intro {
	margin: 0px;
	margin-right: 10px;
}
.basket-description + p {
	display: none;
}
.module-select {
	position: relative;
	z-index: 1;
	background: repeating-linear-gradient(60deg, #1A3F5A, #006EAF, #00CFFF, #1A3F5A);
    background-size: 800px 10px;
    background-position: left 0px center;
    background-clip: border-box;
    animation: bg-gradient 8s linear infinite;
    transition: all 0.2s ease-in-out 0s;
	border-radius: 6px;
	border: 1px solid #DDD;
}
.module-select::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #FFF;
	border-radius: 5px;
	z-index: -1;
	transition: all 0.2s ease-in-out 0s;
}
.module-select.highlight {
	border: 0px;
}
.module-select.highlight::before {
	top: 3px;
	left: 3px;
	right: 3px;
	bottom: 3px;
}
.form-block button {
	border-radius: 5px;
	color: #FFF;
	font-size: 14px;
	padding: 12px 20px;
	background-color: #00ACDD;
}
.form-block button:hover {
	filter: brightness(1.25) contrast(0.8) saturate(1.05);
	transform: scale(1.05);
}
.zulu-checkout_summary .cart-row .title a {
	font-size: 16px;
	margin-bottom: 15px;
}
#payment .caption {
	margin-bottom: 5px;
}
#payment button:hover {
	background-color: #FFF;
	color: #00ACDD;
}
.bt-list > li {
	width: 20%;
}
.zulu-order h2 {
	color: #00ACDD;
	font-size: 21px;
}

/******COLUMNS RESPONSIVE OVERRIDE*****/
@media screen and (max-width:900px) {
    .pb-row-column-4 .pb-column{
        width: 50%;
        display: inline-block;
    }
}
@media screen and (max-width:500px) {
    .pb-row-column-4 .pb-column{
        width: 100%;
        display: block;
    }
}
/******RESPONSIVE OVERRIDE*****/
@media screen and (max-width:1600px) {
    .frame{
        width: 1400px;
    }
    .footer .frame{
        width: 1200px;
    }
	.payment-summary {
		left: 40px;
		right: 40px;
		width: unset;
		display: flex;
    	justify-content: space-between;
	}
	.zulu-checkout_summary .payment-summary {
		width: 900px;
		left: unset;
		right: unset;
	}
}
@media screen and (max-width:1400px) {
    .frame{
        width: 1200px;
    }
    .product-break{
        display: none;
    }
}
@media screen and (max-width:1200px) {
    .frame{
        width: 100%;
        padding: 0 10px;
    }
    body.frame-full-width .body .frame{
        padding: 40px 20px;
    }
	iframe {
		width:100% !important;
	}
	.section-feature.sf-about,
	.section-feature.sf-gift,
	.section-feature.sf-party {
		padding-left: 20px;
		padding-right: 20px;
	}
	.mobi-box {
		padding: 20px;
		box-sizing: border-box;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
		color: #000;
	}
	.mobi-box .h2,
	.mobi-box .h3,
	.mobi-box a,
	.mobi-box p {
		color: #000 !important;
		text-shadow: none !important;
		border-color:#000 !important;
	}
	.section-feature.sf-party,
	.section-feature.sf-about {
		background-position: left top;
	}
    .header .coltable .col{
        width: 100%;
        display: block;
    }
    .header .logo-wrap{
        text-align: left;
    }
    .header .contact-details{
        width: 50%;
        position: absolute;
        right: 10px;
        top: 20px;
    }
    .header .contact-details a.button{
        display: inline-block;
        width: 49%;
        text-align: center;
        margin-bottom: 10px;
    }
    .site-logo{
        transform: none;
        height: 120px;
    }
    .header form{
        padding-top: 10px;
        right: 10px;
    }
    .navigation.desktop{
        display: none;
    }
    .navigation.mobile{
        display: block;
    }
    .form.mobile{
        display: inline-block;
        position: absolute;
        right: 0;
        transform: translateY(-100%);
    }
    .footer .coltable .col{
        width: 32%;
        display: inline-block;
    }
    .footer > .frame > .coltable > .col:first-child{
        padding-left: 20px;
    }
    .footer .coltable .col:last-child{
        width: 100%;
        display: block;
        padding: 0;
    }
    .footer .logo{
        transform: none;
        background-position: center;
    }
    .payment-logos{
        text-align: center;
    }
    .copyright a, .copyright p{
        text-align: center;
    }
    .footer .frame{
        width: 100%;
    }
	.zulu-basket .cart-row .title a {
		margin-bottom: 10px;
	}
	.zulu-basket .body,
	.zulu-checkout_index .body,
	.zulu-checkout_payment .body,
	.zulu-checkout_summary .body,
	.zulu-member .body {
		padding: 40px;
	}
	.zulu-checkout_index .column.w8,
	.zulu-checkout_payment .column.w8,
	.zulu-checkout_summary .column.w8 {
		width: 100%;
	}
	.zulu-checkout_summary .payment-summary {
		left: 40px;
		right: 40px;
		width: unset;
	}
	.zulu-login .column.w4 {
		width: 40%;
	}
	.bt-list > li {
		width: 25%;
	}
}
@media screen and (max-width:1000px) {
    .banner .slide .slide-inner{
        background-color: rgba(0,172,221,0.7);
    }
    .banner::before{
        display: none;
    }
    .header .contact-details {
        width: 60%;
    }
    .intro-section,
    .water-section{
        padding: 0 !important;
    }
    .intro-section .col-sm-4:first-child, .intro-section .col-sm-4:nth-child(2){
        width: 49% !important;
        display: inline-block;
        vertical-align: top;
    }
    .intro-section .col-sm-4:last-child{
        width: 100%;
        padding: 0px 20px !important;
    }
    .delivery-section .col-sm-6:last-child{
        padding: 0px 20px !important;
    }
}
@media screen and (max-width:900px) {
    .slide.banner-img{
        position: relative;
        transform: translateY(15%);
        /*margin-top: 5%;*/
    }
    .banner .slide-image::before{
        content: '';
        background-color: rgba(0,172,221,0.9);  
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .banner .slide-image{
        background-size: auto;
  /*filter: blur(5px);
  -webkit-filter: blur(5px);*/
    }
    .banner .slide .slide-inner{
        text-align: center;
    }
    .banner .slide .slide-inner .button{
        padding: 10px 5px;
        font-size: 10px;
    }
    .banner .btn-wrap .button:first-child{
        margin-right: 0;
    }
    .banner h2, .banner .h2, .banner h1, .banner .h1{
        font-size: 24px;
    }
    .banner .slide .slide-inner p{
        display: none;
    }
    .coltable.page-structure > .col.col-sidebox.col-sidebox-left{
        padding-right: 0;
    }
    .coltable.page-structure > .col{
        display: block !important;
        width: 100% !important;
        padding: 0;
    }
    ul.menu .mobile-nav .menulink:hover{
        border-color: transparent !important;
    }
    .sidebox .links li{
        display: inline-block;
        border: 1px solid #aaa;
        margin: 0 5px 5px 0;
    }
    .sidebox .links li > a{
        padding: 6px;
    }
    .sidebox .links li > a:hover{
        padding: 6px;
    }
    .pro-main .category-box li{
        width: 33.33%;
    }
    .pro-content #form-add-cart{
        width: 100%;
    }
    .page-login .column{
        width: 80%;
    }
    input[type="submit"], button{
        margin: 0 0 15px 0;
    }
}
@media screen and (max-width:800px) {
    .slider-wrapper .slide-cell{
        padding: 10px;
    }
    .site-logo{
        display: block;
    }
    .logo{
        width: 100%;
        max-width: 100%;
    }
    .header .contact-details{
        position: unset;
        width: 100%;
        text-align: center;
    }
    .header .contact-details a.button{
        position: absolute;
        top: 0;
        width: auto
    }
    .header .contact-details a:first-child{
        left: 0;
        border-radius: 0 0 5px 0;
    }
    .header .contact-details a:nth-child(2){
        right: 0;        
        border-radius: 0 0 0 5px;
    }
    .header form{
        padding: 20px 0;
    }
    .form.mobile{
        position: relative;
        transform: none;
        text-align: center;
        display: table;
        margin: 0 auto;
    }
    .footer-quality-wrap.section{
        position: relative;
        left: 0%;
        transform: none;
        margin-right:0%;
        margin-bottom: -30px;
    }
    .footer-quality-wrap.section .pb-block-content{
        margin: 0 !important;
    }
	.h2, h2, .h3, h3 {
		font-size: 22px;
		line-height: 30px;
	}
	.section-feature.sf-gift .h2, .section-feature.sf-party .h2 {
		font-size: 32px;
		line-height: 30px;
		color: #90469b !important;
	}
	.banner h2, .banner .h2,
	.banner h1, .banner .h1 {
		line-height: 24px;
		margin: 0 0 5px;
	}
	.banner .bt {
		transform: scale(0.6,0.6);
	}
	.section-feature.sf-gift {
		background-size: cover;
	}
	.footer .h4 {
		margin-top: 40px;
        font-size: 25px;
	}
    .footer > .frame > .coltable > .col{
        padding-top: 0;
    }
	.footer .coltable .col:first-child .h4 {
		margin-top: 0;
	}
    .footer .coltable .col:last-child{
        padding-top: 40px;
    }
	.footer .foot-product-wrap {
		width: 75%;
		margin: 0 auto;
	}
    .footer .coltable .col{
        display: block;
        width: 100%;
    }
	.footer {
		text-align: center;
        padding: 80px 0px 20px;
	}
	.footer .break {
		margin-left: auto;
		margin-right: auto;
	}
    .footer .foot-menu{
        padding-right: 0;
    }
    .box.contact{
        margin-bottom: 20px;
    }
    .button{
        margin: 0 0 15px 0;
    }
    .sort-box .coltable .col{
        display: inline-block;
        width: auto !important;
        text-align: center;
    }
    .pro-page h1{
        word-break: break-all;
        line-height: 1em;
    }
    .pro-content .attribute-select .price-box{
        width: 100%;
        display: block;
        padding: 10px;
    }
    .pro-content.coltable > .col:last-child{
        padding-left: 20px;
    }
    .pro-content .attribute-select .field{
        margin-bottom: 10px;
    }
    .cart-row{
        padding: 10px 0;
    }
    .cart-row .cart-controls .field .button{
        font-size: 14px;
        margin: 0;
    }
    .intro-section .row,
    .water-section .row{
        margin-right: 0;
        margin-left: 0;
    }
    .form-block{
        padding: 0;
    }
	.payment-summary .button, .zulu-member .button, .form_table button {
		min-width: 300px;
		text-align: center;
	}
	.payment-summary .intro + p .button:last-child {
		margin: 0px;
	}
	.payment-summary p.intro {
		text-align: center;
	}
	#payment button {
		margin-bottom: 0px;
	}
	.zulu-login .column.w4 {
		width: 50%;
	}
	.bt-list > li {
		width: 50%;
	}
}
@media screen and (max-width:600px) {
    .header .contact-details a.button {
        width: 35%;
        word-wrap: break-word;
    }
    .header .contact-details a:not(.button){
        display: block;
        margin: 10px auto;
    }
    .header .contact-details a.cart{
        font-size: 25px;
        /*display: table;*/
        display: inline-block;
        margin: 0 auto;
    }
    .section-feature.sf-gift,
	.section-feature.sf-party {
		text-align: center;
	}
	.section-feature.sf-about {
		background-size: contain;
	}
    .intro-section .col-sm-4:first-child, .intro-section .col-sm-4:nth-child(2){
        width: 100% !important;
        display: block;    
    }
    .service-box .pb-block-content{
        margin: 0 !important;
    }
    .service-box .coltable > .col{
        display: table-cell;
    }
    .service-box .col:first-child{
        width: 25% !important;
    }
    .service-box h3{
        word-wrap: anywhere;
    }
    .mask.small img{
        -webkit-mask-size: auto;
    }
    .footer-quality-wrap.section .quality .col{
        width: 100%;
        display: block;
        text-align: center;
    }
    .footer-quality-wrap.section .quality .col:last-child{
        padding: 10px;
    }
    .footer-quality-wrap .quality span{
        width: 100%;
        border-radius: 5px 5px 0 0;
    }
    .pro-main .category-box li{
        width: 50%;
    }
    .product-box li .box{
        padding: 0;
    }
    .sort-box .coltable .col{
        width: 100% !important;
    }
    .sort-box .form-block{
        display: table;
        margin: 0 auto;
    }
    .cart-row .coltable > .col{
        text-align: center;
    }
}
@media screen and (max-width:580px) {
    .banner .slide-inner *{
        text-align: center;
    }
    .banner .bx-wrapper .bx-controls-direction a{
        display: none !important;
    }
    .banner .slide-inner .coltable > .col{
        display: table-cell;
        width: initial !important;
    }
    .cart-row .cart-controls .field{
        float: none;
        display: inline-block;
    }
    .cart-row .cart-controls .field:first-child{
        width: 100%;
		margin-bottom: 5px;
    }
    .cart-row .cart-controls .field.field-qty label, .cart-row .cart-controls .field.field-qty input{
        float: none;
    }
	.zulu-basket h1,
	.zulu-basket p {
		text-align: center;
	}
	.cart-row > .coltable > .col.col-image {
		padding: 10px;
	}
	.cart-row > .coltable > .col.col-image img {
		border-radius: 5px;
	}
	.cart-row .coltable {
		display: block;
	}
	.zulu-basket .cart-row .title a {
		justify-content: center;
	}
	.cart-row .cart-controls {
		width: 95%;
		flex-direction: column;
	}
	.cart-row .cart-controls .field .button {
		margin-bottom: 5px;
	}
	.cart-row > .coltable > .col.col-price {
		padding-right: 0px;
	}
	button.bt-grey, .button.bt-grey {
		margin-bottom: 5px;
	}
	.text-right .caption {
		margin-bottom: 10px;
		display: block;
	}
	.zulu-basket h2 {
		font-size: 18px;
		text-align: center;
	}
	.cart-wrap button.button, .zulu-checkout_index button, .zulu-checkout_payment button, #payment button, .form_table .button {
		width: 100%;
	}
	.payment-summary {
		width: 100%;
		left: 0;
		right: 0;
		flex-direction: column;
		border-radius: 0px;
		border: 0px;
	}
	.payment-summary .button {
		padding: 15px 0px;
	}
	.payment-summary .col-opt {
		flex-direction: column;
	}
	.payment-summary .button, .zulu-member .button, .form_table button {
		min-width: unset;
		width: 100%;
	}
	.payment-summary .intro + p {
		display: flex;
		flex-direction: column;
		width: 100%;
	}
	.payment-summary .intro + p .button:first-child {
		margin-right: 5px;
	}
	.payment-summary p.intro {
		margin: 0px;
		margin-bottom: 10px;
	}
	.zulu-basket .body,
	.zulu-checkout_index .body,
	.zulu-checkout_payment .body {
		padding: 20px;
	}
	h1,
	p.breadcrumb {
		text-align: center;
	}
	.zulu-checkout_summary .payment-summary {
		width: 100%;
		left: 0;
		right: 0;
	}
	#payment button {
		padding: 15px 0px;
		font-size: 16px;
	}
	#payment button.grey {
		margin-bottom: 5px;
	}
	.cart-row > .coltable > .col.col-price {
		text-align: center;
	}
	.form_table input[type="submit"], .form_table .button,
	{
		width: 100%;
	}
	.bt-list > li {
		width: 100%;
	}
	.zulu-login .body {
		padding: 20px;
	}
}